using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class InitializeCanvasManager : MonoBehaviour
{

    /// <summary>
    /// 初始化完毕自动隐藏的Transform
    /// </summary>
    public GameObject[] hidenGameObjectsAfterInitialized;

    // Start is called before the first frame update
    void Start()
    {
        for (int i = 0,length = hidenGameObjectsAfterInitialized.Length ; i < length; i++)
        {
            hidenGameObjectsAfterInitialized[i].SetActive(false);
        }

    }

}
